net.corda.flows

## Class Issuer.Companion

- net.corda.flows.IssuerFlow.Issuer.Companion

- Enclosing class:
    IssuerFlow.Issuer

      public static class Issuer.Companion

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `Companion.AWAITING_REQUEST`
    `static class` | `Companion.ISSUING`
    `static class` | `Companion.SENDING_CONFIRM`
    `static class` | `Companion.TRANSFERRING`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ProgressTracker` | `tracker()`

- - ### Method Detail

    - #### tracker

          public ProgressTracker tracker()